/* BANDEAU TEMPORAIRE */
/* Mis en place par Gauthier le 17/11/2022 pour la campagne de collecte de fin d'année */
#temp_banner {
	background-color: #FECE00; /* jaune */
	color: #690F0F; /* bordeau */
	text-align: center;
}
#temp_banner:hover {
	background-color: #690F0F; /* bordeau */
	color: #fff; /* blanc */
}
#temp_banner_text {
	font-family: "Raleway", Arial, sans-serif;
	font-weight: 600;
	font-size: 18px;
	margin: 0;
	padding: 10px 0;
}
#temp_banner_cta {
	font-weight: 600;
	text-decoration: underline;
}
/* Une ligne de texte : on passe le padding de 60 px à 105 px */
section {
	padding-top: 105px; /* à commenter quand on désactive le bandeau temporaire */
}
/* Deux lignes de texte : on passe le padding de 60 px à 140 px */
@media screen and (max-width: 600px) {	
	section {
		padding-top: 140px;  /* à commenter quand on désactive le bandeau temporaire */
	}
}
/* FIN BANDEAU TEMPORAIRE */
